.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.img-texto-home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 120px;
  padding-bottom: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img-texto-home._2 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: 'Open Sans', sans-serif;
}

.img-texto-home.invertido {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.img-unidad-home {
  max-width: 43%;
}

.img-unidad-home._2 {
  max-width: 35%;
  margin-right: 0%;
  margin-left: 5%;
}

.img {
  border-radius: 11px;
  opacity: 1;
}

.texto {
  width: 400px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.texto.izq {
  margin-right: 5%;
}

.texto.derecha {
  margin-left: 5%;
}

.servicios {
  margin-bottom: 8%;
  padding-top: 5%;
  padding-right: 10%;
  padding-left: 10%;
}

.nosotros {
  margin-bottom: 5%;
  padding-top: 10%;
  padding-right: 10%;
  padding-left: 10%;
}

.barra-menu {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: block;
  height: 70px;
  float: none;
  clear: none;
  border-bottom: 1px none #d8d8d8;
  background-color: #fff;
}

.icon-4 {
  margin-right: 0px;
  margin-left: 0px;
  font-size: 28px;
}

.link-block-8 {
  display: inline-block;
  margin-top: 12px;
  margin-left: 30px;
}

.link-block-8.w--current {
  margin-top: 16px;
}

.nav-menu-3 {
  float: right;
}

.nav-link-2 {
  padding-top: 28px;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-color: #e5b250;
  background-color: hsla(0, 0%, 100%, 0);
  font-family: 'Gill sans mt', sans-serif;
  color: #8b8b8a;
  font-size: 17px;
  text-decoration: none;
}

.nav-link-2:hover {
  border-bottom-style: solid;
  border-bottom-width: 2px;
}

.nav-link-2:visited {
  text-decoration: none;
}

.nav-link-2.w--current {
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #e5b250;
  color: #e5b250;
}

.portada {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.submit-button-2 {
  width: 90px;
  border-radius: 8px;
  background-color: #49194f;
  font-family: 'Gill sans mt', sans-serif;
}

.field-label-2 {
  font-family: Lato, sans-serif;
  color: #49194f;
  font-size: 16px;
  font-weight: 600;
}

.contacto-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 12%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(229, 178, 80, 0.4);
}

.image-8 {
  width: auto;
  height: 35px;
}

.form-block {
  min-width: 40%;
}

.div-block-61 {
  min-width: 30%;
}

.link-block-19 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 16px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Lato, sans-serif;
  color: #49194f;
  text-decoration: none;
}

.div-block-62 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 89px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.link-8 {
  color: #49194f;
  text-decoration: none;
}

.titulo {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Gillsansstd, sans-serif;
  color: #e5b250;
  font-size: 50px;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
}

.titulo.morado {
  color: #49194f;
}

.titulo.small {
  margin-bottom: 21px;
  font-size: 30px;
  line-height: 30px;
}

.caja-portada {
  position: absolute;
  z-index: 2;
  width: 410px;
  margin-bottom: 142px;
  margin-left: 12%;
  padding-top: 0px;
}

.super-titulo {
  font-family: 'Gill sans mt', sans-serif;
  color: #e5b250;
  font-size: 64px;
  line-height: 60px;
  font-weight: 700;
}

.subtitulo {
  margin-top: 22px;
  font-family: 'Gill sans mt', sans-serif;
  color: #e5b250;
  font-size: 32px;
  line-height: 33px;
}

.parrafo {
  font-family: Lato, sans-serif;
  color: #949494;
  font-size: 16px;
  font-weight: 400;
}

.parrafo.margin {
  margin-bottom: 40px;
  font-family: Lato, sans-serif;
  color: #949494;
  font-size: 16px;
  line-height: 23px;
}

.parrafo.morado {
  color: #49194f;
}

.parrafo.mid {
  width: 600px;
  font-size: 18px;
  line-height: 29px;
  text-align: center;
}

.div-subtitulo-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-9 {
  height: 66px;
  margin-right: 17px;
}

.subtitulo-2 {
  font-family: Gillsansstd, sans-serif;
  color: #e5b250;
  font-size: 30px;
  line-height: 30px;
  font-weight: 400;
}

.subtitulo-3 {
  font-family: 'Gill sans mt', sans-serif;
  font-size: 26px;
  line-height: 26px;
}

.subtitulo-3.morado {
  margin-top: 10px;
  color: #49194f;
}

.subtitulo-3.morado.mid {
  text-decoration: none;
}

.list-text {
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  color: #949494;
  font-size: 16px;
  line-height: 18px;
}

.list {
  color: #49194f;
  font-size: 22px;
  line-height: 30px;
}

.list.hide {
  display: none;
}

.list-item {
  line-height: 30px;
}

.grid {
  width: 800px;
  grid-column-gap: 177px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.contenedor-icono {
  text-align: center;
  text-decoration: none;
}

.botonnes-iconos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 85px;
  margin-bottom: 195px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-block {
  margin-left: 10px;
  font-size: 16px;
}

.horarios {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 98px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.horarios.hide {
  display: none;
}

.cuadro-text {
  width: 220px;
  margin-right: 28px;
  margin-left: 28px;
  padding: 3px 23px 23px;
  border-style: solid;
  border-width: 1px;
  border-color: #b4b4b4;
  border-radius: 12px;
  text-align: center;
}

.subtitulo-4 {
  margin-bottom: 0px;
  font-family: 'Gill sans mt', sans-serif;
  color: #949494;
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
}

.subtitulo-4.morado {
  color: #49194f;
}

.subtitulo-4.morado.mid {
  text-decoration: none;
}

.item {
  padding-bottom: 10px;
  border-bottom: 1px solid #d6d6d6;
}

.item.sin-pleca {
  padding-bottom: 0px;
  border-bottom-style: none;
}

.div-block-63 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 36px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.titulo-a-3 {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #c49a6c;
  font-size: 32px;
  line-height: 36px;
  font-weight: 500;
}

.titulo-a-3.white {
  margin-bottom: 30px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  color: #fff;
}

.titulo-a-3.white.mid {
  font-family: Lato, sans-serif;
  color: #49194f;
  text-align: center;
}

.call-to-action {
  padding-top: 10%;
  padding-bottom: 15%;
}

.float-right-2 {
  display: block;
  margin-top: 10px;
  margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.float-right-2.mid {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.social-button-5 {
  margin-right: 23px;
  margin-bottom: 8px;
  margin-left: 23px;
  padding: 8px;
  background-color: rgba(51, 51, 51, 0);
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.div-block-59 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 110px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.image-11 {
  width: auto;
  height: 70px;
}

.success-message {
  background-color: #49194f;
  color: #fff;
}

.error-message {
  background-color: #e25b66;
  color: #fff;
}

@media screen and (max-width: 991px) {
  .img-texto-home {
    padding-bottom: 100px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .img-texto-home._2 {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .img-unidad-home {
    max-width: 40%;
    margin-right: 5%;
    margin-left: 0%;
  }

  .img-unidad-home._2 {
    margin-left: 5%;
  }

  .texto {
    max-width: 50%;
    margin-top: 0px;
    margin-left: 5%;
    padding-left: 0px;
  }

  .texto.izq {
    margin-right: 5%;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .servicios {
    padding-right: 6%;
    padding-left: 6%;
  }

  .nosotros {
    padding-right: 6%;
    padding-left: 6%;
  }

  .menu-button-3 {
    background-color: transparent;
  }

  .menu-button-3.w--open {
    background-color: hsla(0, 0%, 100%, 0);
  }

  .icon-4 {
    background-color: transparent;
    color: #8b8b8a;
  }

  .link-block-8 {
    margin-bottom: 13px;
  }

  .nav-link-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
  }

  .nav-link-2.w--current {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .nav-link-2.w--current:hover {
    color: #fff;
  }

  .contacto-3 {
    padding-right: 5%;
    padding-left: 5%;
  }

  .form-block {
    min-width: 50%;
  }

  .div-block-61 {
    min-width: 40%;
    margin-top: 21px;
  }

  .titulo {
    font-size: 40px;
  }

  .caja-portada {
    width: 300px;
    margin-bottom: 20px;
  }

  .super-titulo {
    font-size: 44px;
    line-height: 44px;
  }

  .subtitulo {
    font-size: 23px;
    line-height: 28px;
  }

  .parrafo.mid {
    font-size: 17px;
  }

  .subtitulo-2 {
    font-size: 28px;
  }

  .grid {
    padding-right: 34px;
    padding-left: 34px;
    grid-column-gap: 77px;
  }

  .botonnes-iconos {
    margin-bottom: 20px;
  }

  .div-block-63 {
    padding-top: 20px;
  }

  .titulo-a-3 {
    font-size: 30px;
    line-height: 33px;
  }
}

@media screen and (max-width: 767px) {
  .img-texto-home {
    padding-top: 0px;
    padding-bottom: 115px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    text-align: left;
  }

  .img-texto-home._2 {
    padding-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .img-texto-home.invertido {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .img-unidad-home {
    overflow: visible;
    max-width: 100%;
    margin-right: 0%;
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .img-unidad-home._2 {
    display: block;
    height: auto;
    max-width: 50%;
    margin-bottom: 0px;
    margin-left: 0%;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .img {
    border-radius: 11px;
  }

  .texto {
    width: auto;
    max-width: 100%;
    margin-right: 0%;
    margin-left: 0%;
    padding-left: 0px;
  }

  .texto.izq {
    margin-right: 0%;
  }

  .servicios {
    padding-right: 6%;
    padding-left: 6%;
  }

  .nosotros {
    padding-top: 10%;
    padding-right: 6%;
    padding-left: 6%;
  }

  .icon-4 {
    border-style: none;
    border-width: 1px;
    border-color: #575756;
  }

  .nav-menu-3 {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .nav-link-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    color: #8b8b8a;
  }

  .nav-link-2.w--current {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    color: #8b8b8a;
  }

  .nav-link-2.w--current:hover {
    background-color: #00a7cc;
  }

  .form-block {
    min-width: 100%;
  }

  .div-block-61 {
    margin-top: 64px;
  }

  .div-block-62 {
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .titulo {
    font-size: 37px;
  }

  .super-titulo {
    font-size: 41px;
    line-height: 40px;
  }

  .subtitulo {
    font-size: 21px;
    line-height: 25px;
  }

  .parrafo.mid {
    width: auto;
    font-size: 17px;
    line-height: 23px;
  }

  .subtitulo-2 {
    font-size: 25px;
  }

  .subtitulo-3.morado.mid {
    font-size: 22px;
    line-height: 22px;
  }

  .grid {
    padding-right: 0px;
    padding-left: 0px;
    grid-column-gap: 37px;
  }

  .botonnes-iconos {
    margin-top: 46px;
    margin-bottom: 90px;
  }

  .image-10 {
    width: 73px;
  }

  .div-block-63 {
    padding-top: 10px;
  }

  .titulo-a-3 {
    font-size: 24px;
    line-height: 28px;
  }

  .call-to-action {
    padding-right: 20px;
    padding-left: 20px;
  }

  .image-11 {
    height: 58px;
  }
}

@media screen and (max-width: 479px) {
  .img-texto-home {
    padding-top: 0px;
    padding-bottom: 142px;
  }

  .img-texto-home._2 {
    padding-top: 53px;
  }

  .img-unidad-home {
    margin-bottom: 20px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .img {
    border-radius: 0px;
  }

  .texto {
    width: auto;
    margin-right: 0%;
    margin-left: 0%;
  }

  .nosotros {
    padding-top: 13%;
    padding-right: 6%;
    padding-left: 6%;
  }

  .link-block-8 {
    margin-left: 20px;
  }

  .link-block-8.w--current {
    margin-top: 18px;
    margin-bottom: auto;
  }

  .nav-link-2.w--current {
    color: #8b8b8a;
  }

  .nav-link-2.w--current:hover {
    background-color: #00a7cc;
    color: #fff;
  }

  .contacto-3 {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .titulo {
    font-size: 26px;
    text-align: left;
  }

  .caja-portada {
    width: 180px;
    margin-bottom: 0px;
  }

  .super-titulo {
    font-size: 26px;
    line-height: 24px;
  }

  .subtitulo {
    font-size: 18px;
    line-height: 18px;
  }

  .parrafo.mid {
    width: auto;
    font-size: 16px;
    line-height: 23px;
    text-align: left;
  }

  .image-9 {
    height: 60px;
  }

  .subtitulo-2 {
    font-size: 20px;
  }

  .subtitulo-3.morado {
    font-size: 23px;
    line-height: 23px;
  }

  .subtitulo-3.morado.mid {
    font-size: 17px;
    line-height: 18px;
  }

  .grid {
    grid-column-gap: 23px;
  }

  .image-10 {
    width: 60px;
  }

  .subtitulo-4.morado.mid {
    font-size: 20px;
  }

  .div-block-63 {
    padding-top: 10px;
  }

  .titulo-a-3 {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 28px;
  }

  .titulo-a-3.white {
    text-align: left;
  }

  .titulo-a-3.white.mid {
    text-align: center;
  }

  .float-right-2 {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .social-button-5 {
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 10px;
    padding: 1px;
  }

  .centered-container {
    text-align: left;
  }
}

@font-face {
  font-family: 'Gill sans mt';
  src: url('../fonts/Gill-Sans-MT-Bold-Italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gill sans mt';
  src: url('../fonts/Gill-Sans-MT.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gill sans mt';
  src: url('../fonts/Gill-Sans-MT-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gillsansstd';
  src: url('../fonts/GillSansStd.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gillsansstd';
  src: url('../fonts/GillSansStd-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gillsansstd';
  src: url('../fonts/GillSansStd-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}